## golang-github-google-go-tpm 0.9.0

=== debian/changelog ===
golang-github-google-go-tpm (0.9.0-2) unstable; urgency=medium

  * Team upload
  * No changes source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 19 Jan 2024 22:27:51 +0000

golang-github-google-go-tpm (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060657)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 12 Jan 2024 15:49:06 +0800
