## golang-github-google-go-tpm 0.9.1

=== debian/changelog ===
golang-github-google-go-tpm (0.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 00:20:30 +0000
