## golang-github-google-go-tpm 0.9.3

=== debian/changelog ===
golang-github-google-go-tpm (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.3
  * Bump d/* copyright years.
  * Adapt build excludes for new upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 22:45:59 +0100
