=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-golang-x-sys-dev,
  golang-github-google-go-cmp-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm.git
 Homepage: https://github.com/google/go-tpm
