## golang-github-google-go-tpm 0.9.5

=== debian/changelog ===
golang-github-google-go-tpm (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.5
  * Standards-Version: 4.7.2.
  * Install *.json's.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Aug 2025 17:25:18 +0200
