## golang-github-google-go-tpm 0.9.7

=== debian/changelog ===
golang-github-google-go-tpm (0.9.7-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload
  * Add Salsa CI
  * Run wrap-and-sort -satbk
  * Use watch v5
  * Drop Rules-Requires-Root: no
  * Improve Description field
  * New upstream version 0.9.7
  * Enable Salsa rdeps
  * Avoid new simulator tests

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1121859)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Dec 2025 18:51:00 +0100
