=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
-Rules-Requires-Root: no
+Uploaders:
+ Maytham Alsudany <maytha8thedev@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
+ golang-github-google-go-cmp-dev <!nocheck>,
  golang-golang-x-sys-dev,
- golang-github-google-go-cmp-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm
@@ -27,3 +27,5 @@
  Go-TPM is a Go library that communicates directly with a TPM device on Linux
  machines. The libraries don't implement the entire spec for neither 1.2 nor
  2.0.
+ .
+ This package contains the Go development library.
