=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,10 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
 
-execute_before_dh_auto_test:
+execute_after_dh_auto_build:
 # src/github.com/google/go-tpm/tpm2/transport/simulator/simulator.go:7:2: cannot find package "github.com/google/go-tpm-tools/simulator" in any of:
 	rm -fv _build/src/github.com/google/go-tpm/tpm2/crypto_test.go
+	rm -fv _build/src/github.com/google/go-tpm/tpm2/marshalling_test.go
 
 override_dh_auto_test:
 	DH_GOLANG_EXCLUDES="$(DH_GOLANG_EXCLUDES) tpm2/test" \
